{
"站名":"Sexku",
"主页url":"https://xpsgo.com",
"直接播放":"1",
"链接":"/vodplay/+/voddetail/&&/+-1-1/",
"链接前缀":"https://a.muzi.gq/xpsgo.com",
"简介":"\"url\":\"http&&.m3u8",
"搜索模式":"1",
"搜索url":"/vodsearch/{wd}----------{pg}---/",
"搜索链接":"/vodplay/+/voddetail/&&/+-1-1/",
"免嗅":"1",
"分类":"视频一区$1#视频二区$4#无码$90#名优$95#中文$106#国产$5#熟女人妻$64#巨乳美乳$6#制服诱惑$68#丝袜长腿$71#无码破解$96#名优步兵$98#HEYZO$26#DMM$27#HEY诱惑$28",
"分类url":"https://a.muzi.gq/xpsgo.com/vodtype/{cateId}-{catePg}"
}